{% extends 'base.html' %}

{% block content %}
<h1>Find Author by Sentence Choice</h1>
    <p>Did you mean: "{{ closest_sentence }}"?</p>
    <form method="post" action="{% url 'author_by_sentence_choice' %}">
        {% csrf_token %}
        <input type="hidden" name="sentence" value="{{ sentence }}">
        <input type="hidden" name="closest_author" value="{{ closest_author }}">
        <button type="submit" name="choice" value="yes">Yes</button>
        <button type="submit" name="choice" value="no">No</button>
    </form>
{% endblock %}

